-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB part of Flora 19 members (abandoned family ! )
--    ?-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets :  members asteroids belonging to this family
-- completed 28/10/2023
-- https://it.wikipedia.org/wiki/Categoria:Asteroidi_Reginita
ReginitaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 10, -- 
	counter = true,
	
	objects =
	{
		"Sol/1117 Reginita", -- ReginitaFamily (MBA-IMB/FloraFamily)
		"Sol/1472 Muonio", -- ReginitaFamily (MBA-IMB/FloraFamily)
		"Sol/1814 Bach", -- ReginitaFamily (MBA-IMB/FloraFamily)
		"Sol/2460 Mitlincoln", -- ReginitaFamily (MBA-IMB/FloraFamily)
		"Sol/3058 Delmary", -- ReginitaFamily (MBA-IMB/FloraFamily)
		"Sol/3989 Odin", -- ReginitaFamily (MBA-IMB/FloraFamily)
		"Sol/4445 Jimstratton", -- ReginitaFamily (MBA-IMB/FloraFamily)
		"Sol/4527 Schoenberg", -- ReginitaFamily (MBA-IMB/FloraFamily)
		"Sol/4990 Trombka", -- ReginitaFamily (MBA-IMB/FloraFamily)
		"Sol/5366 Rhianjones", -- ReginitaFamily (MBA-IMB/FloraFamily)
	}
}
